@media (min-width:1200px) {
	.container {
		width: auto;
	}
}

@media (min-width:1225px) {
	.container {
		width: 1208px;
	}
}

@media (min-width:1200px) {
	.footer-menu {
		padding-left: 40px;
	}
}

@media (max-width:1199px) {
	.catalog-nav>ul.catalog-menu-megamenu>li>ul {
		max-width: 702px;
		width: 702px;
	}

	.products-category .catalog-category-item .catalog-category-item-header span {
		font-size: 14px;
	}

	.products-category .catalog-category-item .catalog-category-item-header {
		bottom: 10px;
		left: 10px;
		right: 10px;
	}

	.action-list__item {
		width: 33.33%;
	}

	.categories-nav_type_minimal .subcategories__inner {
		-moz-columns: 3 auto;
		-webkit-columns: 3 auto;
		columns: 3 auto;
	}

	.catalog-podmenu-item_type_compact {
		width: 33.33333333%;
	}
}

@media (min-width:992px) {
	.form-horizontal .label {
		padding-top: 8px;
		padding-bottom: 8px;
		padding-right: 0;
		text-align: right;
		margin-bottom: 0;
	}

	.catalog-filter .buttons {
		margin: 0 -4px 0;
	}

	.catalog-filter .buttons>div {
		padding: 0;
	}

	.catalog-filter .title {
		pointer-events: none;
	}

	.catalog-filter .block {
		display: block !important;
	}

	.catalog-nav-index>ul>li {
		display: block !important;
	}

	.mobile-menu {
		display: none !important;
	}
}

@media (max-width:1200px) and (min-width:992px) {
	.slogan {
		display: none;
	}

	.products-grid .product-item {
		width: 33.33333333%;
	}

	.footer-contacts {
		padding-left: 0;
	}

	.footer-menu {
		padding-left: 10px;
	}
}

@media (max-width:991px) {
	.site-full-version {
		display: block;
	}

	.page-footer .counters {
		padding-bottom: 40px;
	}

	.catalog-nav>ul.catalog-menu-megamenu>li>ul {
		max-width: 500px;
		width: 500px;
	}

	.catalog-nav>ul.catalog-menu-megamenu>li>ul>.wrap {
		width: 50%;
	}

	.footer-contacts__item {
		display: inline-block;
		padding: 28px 0 0 0;
	}

	.footer-contacts__item:first-child {
		margin-top: 0;
	}

	.footer-contacts__item:before {
		left: 50%;
		top: 0;
		margin-top: 0;
		margin-left: -13px;
	}

	.mobile-br {
		display: block;
	}

	.main-content.main-content-right-sidebar .product-full-wrapper-main-column {
		padding-right: 0;
	}

	.side-content.side-content-right {
		display: none;
	}

	.catalog-filter .block {
		margin-bottom: 0;
		margin-top: 12px;
	}

	.catalog-filter .filter-filter {
		display: block;
		width: 100%;
	}

	.catalog-filter .filter-filter.filter {
		display: none;
	}

	.side-content .catalog-filter {
		margin-bottom: 26px;
	}

	.catalog-filter .block-header {
		text-align: center;
	}

	.catalog-filter .title {
		padding: 0;
		cursor: pointer;
		padding-right: 20px;
		position: relative;
		text-transform: uppercase;
		display: inline-block;
	}

	.catalog-filter .title:before {
		content: '';
		position: absolute;
		right: 0;
		display: block;
		width: 10px;
		top: 50%;
		height: 6px;
		margin-top: -3px;
		background: url(/templates/template_56/img/filter.png) no-repeat 0px 0px;
	}

	.catalog-filter .title.active,
	.catalog-filter .title:hover {
		color: #005fb1;
	}

	.catalog-filter .title:hover:before {
		background: url(/templates/template_56/img/filter.png) no-repeat 0px -6px;
	}

	.catalog-filter .title.active:before {
		background: url(/templates/template_56/img/filter.png) no-repeat 0px -12px;
	}

	.catalog-podmenu-item_type_full {
		width: 100%;
	}

	.catalog-podmenu-item_type_compact {
		width: 33.33333333%;
	}

	.products-grid.slick-slider {
		margin: 0;
	}

	.catalog-filter .title {
		border: 0;
		background: #fff;
	}

	.catalog-filter .podbor_item:hover {
		background: #f9f9f9;
	}

	.footer-banners__item {
		width: 100% !important;
	}
}

@media (max-width:991px) and (min-width:768px) {
	.slogan {
		display: none;
	}

	.products-grid .product-item {
		width: 33%;
	}

	.main-content {
		padding-left: 0;
		float: left;
	}

	.padding {
		padding-left: 15px;
		padding-right: 15px;
	}

	.side-content>div:not(.catalog-nav) {
		display: none;
	}

	.side-content #podbor_block {
		display: block;
	}

	.footer-contacts {
		text-align: center;
		margin-bottom: 26px;
		padding-bottom: 26px;
		border-bottom: 1px solid #eaebec;
	}

	.page-footer .right-block {
		padding-left: 0;
	}

	.page-footer .left-block {
		width: 100%;
		float: left;
		text-align: center;
	}

	.page-footer .dev {
		padding: 0 0 30px 0;
	}

	.page-footer .dev img {
		display: none;
	}

	.footer-menu {
		text-align: center;
	}

	.catalog-recent {
		border-bottom: 0;
	}

	.footer-contacts .contacts-phone:before {
		display: none;
	}

	.main-content>div {
		padding-bottom: 20px;
	}

	.side-content {
		width: 100%;
	}

	.page-footer {
		position: relative;
	}

	.page-footer .right-block {
		padding-left: 0;
	}

	.page-footer .left-block {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: #f6f6f7;
	}
}

@media (max-width:767px) {
	.text table td {
		padding: 8px 2px;
	}

	.button-large {
		float: left;
	}

	.catalog-recent .block-content>div {
		white-space: normal;
		text-align: center;
	}

	.catalog-recent .block-content .product-item {
		margin-bottom: 10px;
	}

	.catalog-recent .block-content .product-item.product-item_empty {
		display: none;
	}

	.response {
		padding: 0;
	}

	.products-slider-nav {
		float: left;
		margin-top: 15px;
		text-align: left;
	}

	.catalog_dop .block-header .title {
		width: 100%;
	}

	.order-info table td:last-child {
		text-align: right;
	}

	table.table-responsive,
	.table-responsive thead,
	.table-responsive tbody,
	.table-responsive th,
	.table-responsive td,
	.table-responsive tr {
		display: block;
	}

	.table-responsive thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.table-responsive tr {
		background-color: #fff !important;
		border: 1px solid #eaebec;
		margin: 0 0 20px 0;
	}

	.table-responsive tr td {
		padding-left: 50%;
		text-align: right;
		position: relative;
		border: 0;
		border-bottom: 1px solid #eaebec !important;
	}

	.table-responsive tr td:last-child {
		border-bottom: 0 !important;
	}

	.table-responsive.no-title tr td {
		padding-left: 0;
	}

	table.table-responsive td:before {
		content: attr(data-label);
		position: absolute;
		top: 50%;
		left: 8px;
		width: 50%;
		padding-right: 15px;
		white-space: nowrap;
		text-align: left;
		height: 15px;
		margin-top: -8px;
		font-weight: 500;
		font-size: 13px;
		line-height: 16px;
	}

	.catalog-podmenu-item_type_compact {
		width: 50%;
	}

	.categories-nav .column {
		width: 100%;
	}

	.disclaimer {
		font-size: 13px;
	}

	.catalog-search__result-window {
		z-index: -1;
		visibility: hidden;
	}

	.products-list .product-item .nalichie_status-wrapper {
		text-align: center;
	}

	.products-list .product-item .amount-and-buttons {
		float: none;
	}

	.products-list .product-item .product-item-inner {
		padding-left: 0;
		padding-right: 0;
	}

	.products-list .product-item .picture_wrapper {
		position: static;
		left: auto;
		top: auto;
		bottom: auto;
		margin: 0 auto;
	}

	.products-list .product-item .picture_wrapper {
		margin: 0 auto;
	}

	.products-list .product-item .bying_blok {
		position: relative;
		right: auto;
		width: 100%;
		top: auto;
		padding: 0 10px 27px 10px;
		text-align: center;
	}

	.products-list .product-item .input-select {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}

	.product-full .main-block .left-block {
		width: 100%;
	}

	.product-full .main-block .right-block {
		width: 100%;
	}

	.cart-block .cart-block-content,
	.cart-block .block {
		padding: 25px 15px 25px 15px;
	}

	.cart-block-footer .price {
		text-align: left;
	}

	.cart-block-footer.final,
	.cart-block-footer {
		padding: 15px 15px 15px 15px;
	}

	.kabinet-title.last {
		margin: 30px 0 20px;
	}

	.kabinet-button {
		margin-top: 0;
	}

	.cart-products .product-item .params {
		border-top: 0;
		padding: 0;
	}

	.cart-products .cart-product .product-item-inner {
		border-bottom: 0;
	}

	.cart-products .cart-product .control_block {
		border-top: 1px solid #eaebec;
		margin-top: 20px;
		padding: 20px 20px 20px 20px;
		text-align: center;
	}

	.cart-products .cart-product .cart_product_wrapper {
		padding: 0 20px;
		text-align: center;
	}

	.cart-products .cart-product .picture_wrapper .picture {
		width: 100%;
		min-height: 190px;
		margin: 0 0 20px 0;
	}

	.cart-products .cart-product .picture_wrapper .picture img {
		max-width: 90%;
		max-height: 90%;
	}

	.cart-products .cart-product .title {
		margin: 0;
	}

	.cart-products .cart-product .remove {
		right: auto;
		left: 10px;
		top: 10px;
	}

	.cart-products .cart-product .remove span {
		right: auto;
		left: 100%;
		padding: 6px 0 0 4px;
	}

	.cart-block .cart-block-result .price {
		text-align: left;
	}

	.cart-block.cart-customer-block .cart-block-content {
		padding-bottom: 0;
	}

	.dd_menu {
		display: none;
	}

	.catalog-sort {
		height: auto;
		float: left;
	}

	.catalog-view {
		text-align: left;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.catalog-view a {
		margin: 2px 15px 0 0;
	}

	.mobile-menu {
		display: none;
	}

	.menu-wrapper {
		position: relative;
	}

	.slogan {
		display: none;
	}

	.products-grid .product-item {
		width: 33%;
	}

	.main-content {
		padding-left: 0;
		width: 100%;
		float: left;
	}

	.padding {
		padding-left: 15px;
		padding-right: 15px;
	}

	.side-content>div:not(.catalog-nav) {
		display: none;
	}

	.side-content #podbor_block {
		display: block;
		margin-top: 12px;
	}

	.footer-contacts {
		text-align: center;
		margin-bottom: 26px;
		padding-bottom: 26px;
		border-bottom: 1px solid #eaebec;
	}

	.footer-menu-wrapper,
	.footer-contacts-wrapper {
		float: left;
		width: 100%;
	}

	.page-footer {
		position: relative;
	}

	.page-footer .right-block {
		padding-left: 0;
	}

	.page-footer .left-block {
		width: 100%;
		float: left;
		text-align: center;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: #f6f6f7;
	}

	.page-footer .dev {
		padding: 0 0 30px 0;
	}

	.page-footer .dev img {
		display: none;
	}

	.footer-menu {
		text-align: center;
	}

	.catalog-recent {
		border-bottom: 0;
	}

	.footer-contacts .contacts-phone:before {
		display: none;
	}

	.main-content>div {
		padding-bottom: 20px;
	}

	.side-content {
		width: 100%;
	}

	.top {
		padding: 83px 0 16px;
	}

	.fixed-links {
		top: 0;
		-moz-border-radius: 0 0 4px 4px;
		-webkit-border-radius: 0 0 4px 4px;
		width: auto;
		right: 50%;
		-webkit-transform: translate(50%, 0);
		-ms-transform: translate(50%, 0);
		transform: translate(50%, 0);
	}

	.fixed-links>div {
		display: flex;
	}

	.fixed-links a,
	.fixed-links>div>span {
		border-bottom: 0;
		border-left: 1px solid rgba(231, 237, 242, 0.2);
	}

	.fixed-links span:not(.amount),
	.fixed-links a {
		display: flex;
		flex-wrap: wrap;
		float: none;
	}

	.logo {
		display: block;
		width: 100%;
	}

	.header-search {
		display: block;
	}

	.header-contacts {
		display: block;
		width: 100%;
		text-align: center;
	}

	.top table,
	.top table tr,
	.top table tbody {
		display: block;
		width: 100%;
	}

	.logo>div {
		margin: 0 auto 20px;
	}

	.logo>div img {
		margin: 0 auto;
		display: block;
	}

	.header-search {
		padding: 0;
	}

	.header-contacts>div .header-phones {
		display: inline-block;
		margin: 20px 0 0;
		padding: 0;
		background: transparent;
	}

	.header-contacts>div {
		top: 0;
		display: inline-block;
		padding-left: 43px;
	}

	.header-contacts .phone-icon {
		margin-top: -20px;
	}

	.header-contacts>div .header-callback {
		margin: 0;
		text-align: center;
	}

	.edges {
		margin-bottom: 10px;
	}

	.edges>div>div {
		display: block;
		width: 50%;
		float: left;
		margin-bottom: 16px;
	}

	.edges>div>div span {
		display: table-cell;
		height: 44px;
		vertical-align: middle;
	}

	.main-text {
		padding-left: 0;
	}

	.main-text img {
		display: none;
	}

	.products-grid .product-item {
		width: 50%;
	}

	.footer-menu {
		margin-bottom: 26px;
	}

	.footer-contacts {
		padding-left: 0;
	}

	.popup {
		width: calc(100vw - 30px);
		min-width: 290px;
		margin-left: calc((-100vw / 2) + 15px);
	}

	.popup>.popup__footer .button,
	.popup>footer .button {
		width: 100%;
	}

	.popup>.popup__footer .button+.button,
	.popup>footer .button+.button {
		margin: 10px 0 0 0;
	}

	.popup>.popup__section,
	.popup>section {
		padding-left: 10px;
		padding-right: 10px;
	}

	.popup>header {
		padding: 34px 40px 35px 15px;
	}

	.captcha .input-text {
		width: 113px;
	}

	.popup .captcha .input-text {
		width: 152px;
		margin-top: 0;
	}

	.action-list__item {
		width: 50%;
	}

	.sms-send_type_captcha {
		clear: both;
		width: 152px;
		margin: -10px 0 19px 162px;
	}

	.sms-send_type_captcha>div {
		height: auto;
		display: block;
		text-align: center;
	}

	.sms-send_type_remaining {
		width: calc(100% - 162px);
	}

	.sms-send_type_repeat {
		width: calc(100% - 162px);
	}

	.response__add {
		flex-wrap: wrap;
		margin-top: -15px;
	}

	.response__add > div {
		margin-top: 15px;
	}
}

@media (min-width:768px) {
	.content-sitemap.block-list ul>li:last-child {
		margin-bottom: 0;
	}

	.content-nav.block-list ul>li:last-child {
		margin-bottom: 0;
	}

	.order-info tr:hover td,
	.orders-archive tr:hover td,
	.table-responsive tr:hover td {
		background: #f7f7f7;
	}

	.orders-archive__name {
		width: 100%;
	}

	.cart-products .cart-product .product-item-inner {
		padding: 19px 0 15px 228px;
		border-bottom-width: 0;
	}

	.cart_product_wrapper {
		padding-left: 12px;
		float: left;
		width: calc(100% - 250px);
	}

	.cart-products .cart-product .picture_wrapper {
		position: absolute;
		left: 0;
		width: 228px;
		top: 0;
		bottom: 0;
	}

	.cart-products .cart-product .control_block {
		padding: 9px 24px 0;
		text-align: right;
		width: 250px;
		float: right;
	}
}

@media (max-width:600px) {
	.brands-list {
		-moz-columns: 3 auto;
		-webkit-columns: 3 auto;
		columns: 3 auto;
	}

	.products-category .catalog-category-item {
		width: 50% !important;
		padding-bottom: 47%;
	}

	.products-category .catalog-category-item .catalog-category-item-img img {
		width: 100%;
		-webkit-transform: scale(1) !important;
		transform: scale(1) !important;
	}

	.products-category .catalog-category-item.long img {
		height: 100% !important;
		width: auto !important;
		max-width: none;
		-webkit-transform: scale(1) translate(-50%, 0) !important;
		-ms-transform: scale(1) translate(-50%, 0) !important;
		transform: scale(1) translate(-50%, 0) !important;
		left: 50%;
	}

	.page-title h1 {
		font-size: 22px;
		line-height: 1.2;
	}
}

@media (min-width:481px) {
	.product-item__title_1row {
		height: 20px;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.product-item__title_2row {
		height: 40px;
	}

	.product-item__title_3row {
		height: 60px;
	}

	.product-item__title_4row {
		height: 80px;
	}

	.product-item__title_5row {
		height: 100px;
	}
}

@media (max-width:480px) {
	.brands-list {
		-moz-columns: 2 auto;
		-webkit-columns: 2 auto;
		columns: 2 auto;
	}

	.categories-nav_type_minimal .subcategories__inner {
		-moz-columns: 2 auto;
		-webkit-columns: 2 auto;
		columns: 2 auto;
	}

	.fz152__wrapper_button_right .fz152__text {
		padding-right: 0;
		display: block;
	}

	.fz152__wrapper_button_right .fz152__button-wrapper {
		display: block;
		padding-top: 25px;
		text-align: center;
	}

	.fz152__wrapper_button_right .fz152__button-wrapper .button {
		display: inline-block;
		float: none;
	}

	.products-grid .product-item {
		width: 100%;
	}

	.action-tabs .tabs li {
		width: 100%;
		margin-bottom: 16px;
		margin-right: 0;
	}

	.action-tabs .tabs li:last-child {
		margin-bottom: 0;
	}

	.edges>div>div {
		width: 100%;
	}

	#up {
		right: 25px;
		bottom: 25px;
	}

	.news-list__image-block {
		width: 100%;
		margin-bottom: 20px;
	}

	.articles-list__image-block {
		width: 100%;
		margin-bottom: 20px;
	}

	.news-list__image-block+.news-list__content-wrapper {
		padding-left: 0;
	}

	.articles-list__image-block+.articles-list__content-wrapper {
		padding-left: 0;
	}

	.action-list__item {
		width: 100%;
	}

	.promocode__form-label {
		padding-right: 0;
		width: 100%;
		margin-bottom: 4px;
	}

	.popup .captcha .input-text {
		width: 108px;
	}

	.sms-send_type_captcha {
		width: 108px;
	}

	.sms-send_type_remaining {
		width: calc(100% - 118px);
	}

	.sms-send_type_repeat {
		width: calc(100% - 118px);
	}
}

@media (max-width:469px) {
	.catalog-podmenu-item_type_compact {
		width: 100%;
	}
}

@media (max-width:420px) {
	.button.button-fast {
		display: block;
		margin-top: 16px;
		margin-left: 0;
	}
}

@media (max-width:400px) {
	.fixed-links.short>div>span,
	.fixed-links.short a {
		width: 48px;
	}
}
